Write a query to create a employee DB.
Write a query to create a table employee_data(empname, empid, doj, dob, department['developers', 'Hr', 'ops', 'production'], age, salary.)
Insert 10 rows of data to it.